body,dd,dl,dt,h1,h2,h3,h4,h5,li,ol,p,ul{margin:0;padding:0}
em{font-weight:400;font-style:normal}
button,form,input,select,textarea{border:none;margin:0;outline:0;padding:0;-webkit-appearance:none}
img{border:none;height:auto;max-width:100%}
a{text-decoration:none;outline:0;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;-webkit-user-select:none;transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s}
a:link,a:visited{color:#333;text-decoration:none}
a:active,a:hover{text-decoration:none}
*{font-size:12px;font-family:"Heiti SC",HelveticaNeue,Droidsansfallback,"Droid Sans","微软雅黑"}
li{list-style-type:none}
.clearfix:after{content:"";height:0;line-height:0;display:block;visibility:hidden;clear:both}
.clearfix{zoom:1}
.red{color:#e60100}
.hei{color:#000}
.ccc{color:#ccc}
.eee{color:#eee}
.san{color:#333}
.liu{color:#666}
.jiu{color:#999}
.bai{color:#fff}
.lan{color:#6e84fc}
.flex{display:flex;display:-webkit-box;display:-moz-box;display:-ms-boxflex;display:-webkit-flex}
.jianbianzi{background:linear-gradient(to right,#40c2ff,#6d85ff);background:-moz-linear-gradient(to right,#40c2ff,#6d85ff);background:-ms-linear-gradient(to right,#40c2ff,#6d85ff);background:-webkit-linear-gradient(to right,#40c2ff,#6d85ff);background:-o-linear-gradient(to right,#40c2ff,#6d85ff);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#40c2ff, endColorstr=#6d85ff);-webkit-background-clip:text;-moz-background-clip:text;-ms-background-clip:text;-o-background-clip:text;background-clip:text;-webkit-text-fill-color:transparent;-moz-text-fill-color:transparent;-ms-text-fill-color:transparent;-o-text-fill-color:transparent;text-fill-color:transparent}
.w{width:1360px;margin:0 auto;max-width:94%}
body{background-color:#f5f7fa}
.header{position:absolute;width:100%;padding:0 0 15px;border-bottom:1px solid #7688b3;z-index:9}
.header .logo{float:left;display:block;margin-top:15px;width:19%}
.header ul{margin-top:30px;float:left;width:46%;margin-left:20%}
.header ul li{float:left;margin-left:20px}
.header ul li a{display:block;padding:5px 15px;font-size:18px;color:#fff}
.header ul li a:hover{color:#01a2ff}
.header ul li.active a{color:#fff;background-color:#fff;border-radius:3px;background-color:#01a2ff}
.header .ser_call{margin-top:20px;float:right}
.header .ser_call span{display:block;text-align:right;font-size:16px;color:#fff;font-weight:200}
.header .ser_call strong{display:block;font-size:24px;color:#fff}
.header .ser_call strong i{font-style:normal;font-size:24px}
@media screen and (max-width:1600px){
.header ul{margin-left:11%}
}
@media screen and (max-width:1350px){
.header ul{width:50%;margin-left:11%}
}
@media screen and (max-width:1350px){
.header ul li{margin-left:10px}
}
@media screen and (max-width:1350px){
.header ul{margin-top:26px}
}
@media screen and (max-width:1140px){
.header .logo{margin-top:20px}
.header ul{margin-top:26px;margin-left:9%}
.header ul li{margin-left:5px}
}
@media screen and (max-width:1080px){
.header .logo{margin-top:28px}
.header ul li{margin-left:6px}
.header ul li a{padding:10px 5px}
}
.about_bg{background:url(../images/n_bg.jpg) no-repeat;background-size:cover;overflow:hidden}
.bg_cet{overflow:hidden}
.bread_nav{margin-top:120px}
.bread_nav li{float:left;font-size:16px;color:#e1e6ff}
.bread_nav li a{font-size:16px;color:#e1e6ff}
.bread_nav li a:hover{color:#01a2ff}
.bg_txt{display:block;margin-top:170px;text-align:center}
.bg_txt h1{position:relative;display:block;font-size:38px;line-height:110px;color:#fff;margin-bottom:30px}
.bg_txt h1::after{position:absolute;bottom:0;left:50%;-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-webkit-transform:translateX(-50%);-o-transform:translateX(-50%);content:'';display:block;width:40px;height:4px;background-color:#47a6ff;transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-webkit-transition:all .5s;-o-transition:all .5s}
.bg_txt h1:hover::after{padding:0 140px}
.bg_txt span{display:block;font-size:18px;line-height:1.9;text-align:center;color:#fff}
.bg_txt p{display:inline-block;font-size:18px;line-height:1.7;text-align:center;color:#fff;margin-bottom:170px}
@media screen and (max-width:1600px){
.about_bg{height:auto}
}
@media screen and (max-width:1300px){
.about_bg .w{width:1200px}
}
@media screen and (max-width:1200px){
.about_bg .w{width:1100px}
}
.n_top{margin-top:-90px;padding:20px 0;background-color:#fff;box-shadow:0 0 20px 0 rgba(0,0,0,.1);margin-bottom:50px}
.n_top .l_list{float:left;width:58%}
.n_top .l_list li{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box}
.n_top .l_list li a{display:block;line-height:90px;padding-left:60px;overflow:hidden}
.n_top .l_list li a strong{float:left;font-weight:400;font-size:20px;color:#666}
.n_top .l_list li a span{float:left;margin-left:50px;width:69%;font-size:20px;color:#666;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.n_top .l_list li.active a{box-shadow:0 0 20px 0 rgba(0,0,0,.1);z-index:99;padding-left:40px;border-left:5px solid #4caaf9}
.n_top .l_list li.active a span,.n_top .l_list li.active a strong{color:#252525;font-weight:700}
.n_top .l_list li.active a strong{font-size:36px}
.n_top .l_list li.active a span{margin-left:30px}
.n_top .r_pic{float:left;width:40%;height:355px}
.n_top .r_pic a{display:block;width:100%;height:100%;overflow:hidden}
.n_top .r_pic a img{display:block;width:100%;height:100%}
.n_top .r_pic .pic_four,.n_top .r_pic .pic_three,.n_top .r_pic .pic_two{display:none}
@media screen and (max-width:1300px){
.n_top .r_pic a{height:360px}
.n_top .r_pic a img{height:100%}
}
.n_list{position:relative;padding-bottom:90px}
.list_l{float:left;width:70.5%}
.n_itmes{margin-bottom:75px}
.n_itmes li{position:relative;overflow:hidden;background-color:#fff;box-shadow:0 0 20px 0 rgba(0,0,0,.1);box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;padding:20px;margin-bottom:20px}
.n_itmes li i{position:absolute;top:0;right:40px;display:block;font-style:normal;width:13%;line-height:34px;background-color:#279cff;color:#fff;text-align:center;font-size:14px}
.list_pic{float:left;display:block;width:27%;overflow:hidden}
.list_pic img{width:100%;display:block;transition:all .9s ease 0s;-moz-transition:all .9s ease 0s;-ms-transition:all .9s ease 0s;-webkit-transition:all .9s ease 0s;-o-transition:all .9s ease 0s}
.list_pic:hover img{transform:scale(1.08)}
.list_txt{float:left;width:98%;margin-left:30px;padding-top:30px}
.list_txt a{display:block;line-height:1.7;font-size:20px;color:#252525;margin-bottom:20px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.list_txt a:hover{color:#01a2ff}
.list_txt p{font-size:16px;color:#666;line-height:1.8;overflow:hidden;-webkit-line-clamp:2;-webkit-box-orient:vertical;display:-webkit-box;height:57px}
.pages{width:62%;margin:0 auto;overflow:hidden;}
.pages .prev{float:left;display:block;width:7%;padding:27px 0;background-size:9px 14px;background-color:#fff;text-align:center}
.pages .prev img{width:9px;height:14px}
.pages ol{margin:0 2px;float:left;padding:20px;box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;background-color:#fff;overflow:hidden}
.pages ol li{float:left;margin:0 8px}
.pages ol li a{display:block;width:30px;line-height:30px;font-size:16px;text-align:center;color:#666}
.pages ol li span{display:block;width:30px;line-height:30px;font-size:16px;text-align:center;color:#666;cursor:pointer}
.pages ol li a:hover{color:#01a2ff}
.pages ol li.active a{background-color:#6c86ff;color:#fff}
.pages ol li.active span{background-color:#6c86ff;color:#fff}
.pages .next{float:left;display:block;width:7%;padding:27px 0;background-size:9px 14px;background-color:#fff;text-align:center}
.pages .next img{width:9px;height:14px}
.t-page{display:none;position:absolute;left:10%;width:50%;bottom:162px;margin-left:0;padding:20px 50px 30px;border:1px solid #eee;background-color:#fff;z-index:10;box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;box-shadow:0 0 1px 0 rgba(0,0,0,.1);-webkit-box-shadow:0 0 4px 0 rgba(0,0,0,.1);-moz-box-shadow:0 0 4px 0 rgba(0,0,0,.1)}
.t-page .box{width:100%}
.ul-page{display:none;clear:both;overflow:hidden;position:relative;width:100%;margin:0 auto;padding:0 30px}
.ul-page.sn{display:block}
.ul-page li{float:left;width:12%;margin-bottom:10px}
.ul-page li a{display:block;width:30px;line-height:30px;font-size:16px;text-align:center;color:#666;border:1px solid transparent}
.ul-page li a:hover{border:1px solid #6c86ff;color:#6c86ff}
.ul-page li.on a{background-color:#6c86ff;color:#fff}
.ul-tab-page{overflow:hidden;padding:0 30px;margin-top:10px;margin-left:-2%}
.ul-tab-page li{float:left;width:30%;text-align:center;background-color:#f8f9fb;border:1px solid #f8f9fb;margin-left:2%;margin-top:10px}
.ul-tab-page li.on{border:1px solid #6c86ff;color:#6c86ff}
.ul-tab-page li a{display:block;font-size:16px;color:#666;line-height:30px}
.ul-tab-page li a:hover{color:#6c86ff}
@media screen and (max-width:1500px){
.pages{width:70%}
.pages ol{padding:20px 16px}
}
@media screen and (max-width:1300px){
.pages{width:74%}
.pages ol{padding:20px 13px}
}
@media screen and (max-width:1200px){
.pages{width:85%}
.pages ol{padding:20px 44px}
}
@media screen and (max-width:1160px){
.pages{width:85%}
.pages ol{padding:20px 33px}
}
@media screen and (max-width:1110px){
.pages{width:85%}
.pages ol{padding:20px 22px}
}
@media screen and (max-width:1110px){
.pages{width:88%}
}
@media screen and (max-width:1140px){
.pages{width:100%}
}
.list_r{float:right;width:28%}
.list_r .tit{background-color:#fff}
.list_r .tit strong{display:block;padding:28px 0;line-height:1.2;font-size:20px;background-image:-webkit-linear-gradient(right,#40c2ff,#6d85ff);background-image:-moz-linear-gradient(right,#40c2ff,#6d85ff);background-image:-ms-linear-gradient(right,#40c2ff,#6d85ff);background-image:-o-linear-gradient(right,#40c2ff,#6d85ff);background-image:linear-gradient(right,#40c2ff,#6d85ff);-webkit-background-clip:text;-moz-background-clip:text;-ms-background-clip:text;-o-background-clip:text;background-clip:text;-webkit-text-fill-color:transparent;-moz-text-fill-color:transparent;-ms-text-fill-color:transparent;-o-text-fill-color:transparent;text-fill-color:transparent;text-align:center;box-shadow:0 0 30px 0 rgba(0,0,0,.1);-moz-box-shadow:0 0 30px 0 rgba(0,0,0,.1);-ms-box-shadow:0 0 30px 0 rgba(0,0,0,.1);-webkit-box-shadow:0 0 30px 0 rgba(0,0,0,.1);-o-box-shadow:0 0 30px 0 rgba(0,0,0,.1);margin-bottom:15px;border-bottom:2px solid transparent;border-image:linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-moz-border-image:-moz-linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-ms-border-image:-ms-linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-webkit-border-image:-webkit-linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-o-border-image:-o-linear-gradient(to right,#6d85ff,#40c2ff) 1 10;filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#40c2ff, endColorstr=#6d85ff)}
.list_r ul{width:100%}
.list_r ul li{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;padding:25px 35px;background-color:#fff;box-shadow:0 0 20px 0 rgba(0,0,0,.1);border-bottom:1px solid transparent;margin-bottom:20px;border-image:linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-moz-border-image:-moz-linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-webkit-border-image:-webkit-linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-o-border-image:-o-linear-gradient(to right,#6d85ff,#40c2ff) 1 10}
.list_r ul li a{display:block;font-size:18px;color:#252525;line-height:1.7;overflow:hidden;-webkit-line-clamp:2;-webkit-box-orient:vertical;display:-webkit-box;margin-bottom:10px}
.list_r ul li a:hover{color:#01a2ff}
.list_r ul li span{display:block;font-size:16px;color:#666}
.footer{width:100%;line-height:110px;background-color:#303348;overflow:hidden}
.footer .foo_l{float:left}
.footer .foo_l a{color:#8388ad;font-size:18px;margin-right:50px}
.footer .foo_l a:hover{color:#fff}
.footer .foo_r{float:right}
.footer .foo_r span{display:inline-block;margin-left:35px}
.footer .foo_r span img{vertical-align:middle}
.footer .foo_r span strong{margin-left:10px;font-size:18px;color:#cfcfcf;vertical-align:middle}
.footer .foo_r span span{margin-left:10px;font-size:18px;color:#cfcfcf;vertical-align:middle}
@media screen and (max-width:1380px){
.footer .w{width:1280px}
}
@media screen and (max-width:1300px){
.footer .w{width:1181px}
.footer .foo_l{display:none}
.footer .foo_r{float:none;text-align:center}
}
.copyright{width:100%;line-height:60px;background-color:#24273b;text-align:center}
.copyright p{color:#515470;font-size:14px}
.copyright p a{color:#515470;font-size:14px}
.copyright p a:hover{color:#01a2ff}
.return_top{display:none;position:fixed;top:200px;right:40px;width:130px;height:385px;background-color:#fff;background:url(../images/tp_bg.png) no-repeat center;background-size:100% 100%}
.return_top ul{width:100%;height:308px}
.return_top ul li{width:100%;height:33.33%}
.return_top ul li a{display:block;width:100%;height:100%;text-align:center;cursor:pointer}
.return_top ul li a img{margin-top:30px}
.return_top ul li a span{display:block;font-size:16px;color:#fff;line-height:1.7}
.return_top ul li a:hover span{color:#000}
.return_top .top_btn{width:100%;height:60px;display:block;text-align:center;cursor:pointer}
.return_top .top_btn img{margin-top:16px}
.return_top .top_btn span{display:block;line-height:1.7;font-size:16px;color:#02a2ff}
.return_top .top_btn:hover span{color:#4260b6}
.return_top .t_tel{position:relative}
.return_top .t_tel .erwei_ma{display:none;position:absolute;top:19px;right:110px;width:220px;height:60px;background-color:#fff;border:5px solid transparent;border-image:linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-moz-border-image:-moz-linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-ms-border-image:-ms-linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-webkit-border-image:-webkit-linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-o-border-image:-o-linear-gradient(to right,#6d85ff,#40c2ff) 1 10;filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#6d85ff, endColorstr=#40c2ff)}
.return_top .t_tel .erwei_ma .pic{float:left;margin-right:10px}
.return_top .t_tel .erwei_ma .txt{overflow:hidden;margin: 15px 0 0 15px;}
.return_top .t_tel .erwei_ma .txt span{font-size:18px;color:#666;line-height:45px}
.return_top .t_tel .erwei_ma .txt strong{font-size:23px;color:#252525}
.return_top .t_tel:hover .erwei_ma{display:block}
@media screen and (max-width:1800px){
.return_top{right:0}
}